@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

:root {
    --corDaEtapa: #760000;
    --corDaEtapaHover: #5e0000;
    --corDaProxEtapa: #0a49a1;
    --corDaProxEtapaHover: #094190;
}

body {
	background-image: url("../wp-content/uploads/fundos/fundoFinal.png");
	background-color: black;
	background-attachment: fixed;
}

#content {
    /*width: 100%;
    height: 100vh;*/
    text-align: center;
    display: inline;
    vertical-align: middle;
}

#logoDestaque {
    margin-top: 25px;
    margin-bottom: 30px;
    height: 45vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 500px) {
	#logoBX {
		width: 95vw;
	}
	.button {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
		text-decoration: none;
	}
}

@media screen and (min-width: 500px) {
	#logoBX {
		width: 500px;
	}
	.button {
		display: inline-block;
		margin: 10px;
	}
}

#logoBX {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

.button {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    padding: .75rem 1.25rem;
    font-size: 100%;
    border-width: 0px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: white;

}

.comum {
    background-color: var(--corDaEtapa);
}

.comum:hover {
    background-color: var(--corDaEtapaHover);
}

.destaque {
    background-color: var(--corDaProxEtapa);
    font-size: 1.25rem;
    font-weight: 600;
}

.destaque:hover {
    background-color: var(--corDaProxEtapaHover);
}
